icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Google Chrome for iOS < 26.0.1410.53 Multiple Vulnerabilities

Medium

Synopsis

The remote host contains a mobile web browser that is affected by multiple vulnerabilities

Description

Versions of Google Chrome prior to 26.0.1410.53 are affected by serveral unspecified vulnerabilities

Solution

Upgrade to Google Chrome fo iOS 26.0.1410.53 or later.